function FileData_Pairs(x)
{
x.t("tibemssession","session");
x.t("tibemssession","tibemssession_createbrowser");
x.t("parameter","description");
x.t("create","browser");
x.t("create","queue");
x.t("description","session");
x.t("316","tibco");
x.t("end-call","session");
x.t("non-null","browser");
x.t("browser","queue");
x.t("browser","session");
x.t("browser","function");
x.t("browser","presents");
x.t("browser","value");
x.t("browser","declaration");
x.t("browser","tibemsqueue");
x.t("browser","views");
x.t("browser","object");
x.t("queue","browser");
x.t("queue","browse");
x.t("queue","const");
x.t("queue","messageselector");
x.t("queue","reference");
x.t("queue","usage");
x.t("queue","tibemsqueue");
x.t("tibems-status","end-call");
x.t("new","browser");
x.t("tibems_status","tibemssession_createbrowser");
x.t("cobol","call");
x.t("browse","queue");
x.t("char","messageselector");
x.t("returning","tibems-status");
x.t("const","char");
x.t("session","tibemssession");
x.t("session","create");
x.t("session","browser");
x.t("session","reference");
x.t("session","tibemsqueuebrowser");
x.t("parameters","parameter");
x.t("empty","string");
x.t("string","browser");
x.t("selector","message");
x.t("messages","queue");
x.t("messages","match");
x.t("function","stores");
x.t("function","purpose");
x.t("150","tibemsqueuebrowser");
x.t("software","chapter");
x.t("chapter","session");
x.t("stores","new");
x.t("presents","messages");
x.t("selectors","null");
x.t("match","selector");
x.t("purpose","create");
x.t("messageselector","non-null");
x.t("messageselector","cobol");
x.t("messageselector","returning");
x.t("reference","browser");
x.t("reference","messageselector");
x.t("tibco","software");
x.t("message","selectors");
x.t("tibemssession_createbrowser","tibemssession");
x.t("tibemssession_createbrowser","function");
x.t("tibemssession_createbrowser","tibco");
x.t("tibemssession_createbrowser","tibemssession_createbrowser");
x.t("tibemssession_createbrowser","using");
x.t("null","empty");
x.t("value","queue");
x.t("value","session");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","queue");
x.t("page","316");
x.t("page","150");
x.t("tibemsqueue","queue");
x.t("tibemsqueue","page");
x.t("call","tibemssession_createbrowser");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("tibemsqueuebrowser","browser");
x.t("tibemsqueuebrowser","page");
x.t("views","messages");
x.t("object","location");
}
